# Uses of Interface
jdk.incubator.foreign.CLinker

Packages that use CLinker
Package
Description
jdk.incubator.foreign
Classes to support low-level and efficient foreign memory/function access, directly from Java.

## Uses of CLinker in jdk.incubator.foreign

Methods in jdk.incubator.foreign that return CLinker
Modifier and Type
Method
Description
`static CLinker`
CLinker.`getInstance()`
Returns the C linker for the current platform.